h2 {text-align: center; font-size:50px}
h5 {font-size: 60px; background-color:royalblue; border-radius: 0px 40px 40px 0px; padding-bottom: 5px}
h6 {text-align: center; font-size:50px; text-decoration: underline}
a {text-decoration:none; color: gold; padding: 2px; margin-left: 14px; text-align: justify}
a:hover {font-style:italic; color: royalblue; text-decoration:none; background-color: white}
table {table-layout:fixed; border-collapse: collapse; width: 150px; border: solid 3px; text-align: center}
div {border: solid 3px royalblue; border-radius: 15px;width: 450px; color:gold; background-color: royalblue; margin: auto}
